Build #7 for vtegtk3-0.13.1.1

[all reports]

Package vtegtk3-0.13.1.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-11-18 16:14:33.81225 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: vtegtk3 (user goal)
rejecting: vtegtk3-0.13.1.1 (conflict: requires pkg-config package
vte-2.90>=0.20.5, not found in the pkg-config database)
rejecting: vtegtk3-0.13.1.0, vtegtk3-0.13.0.3, vtegtk3-0.13.0.2,
vtegtk3-0.13.0.1, vtegtk3-0.13.0.0 (constraint from user target requires
==0.13.1.1)
Dependency tree exhaustively searched.